/* .bxr-marker-sale, .bxr-marker-new, .bxr-marker-rec, .bxr-marker-hit {
  display: none!important;
} */

.bxr-marker-rec {
  display: none!important;
}

.bxr-marker-sale {
  background: transparent!important;
}

.bxr-marker-sale i {
  color: transparent!important;

}

.bxr-ribbon-marker-vertical{
    position: absolute;
    width: 40px;
    top: 5px;
    right: 11px;
    /* left: 0px; */
    opacity: 0.9;
    z-index: 990;
}

.bxr-ribbon-marker-vertical .bxr-marker-new
,.bxr-ribbon-marker-vertical .bxr-marker-sale
,.bxr-ribbon-marker-vertical .bxr-marker-rec
,.bxr-ribbon-marker-vertical .bxr-marker-discount
,.bxr-ribbon-marker-vertical .bxr-marker-hit{
    /* border: 1px solid #0BA72A; */
    display: inline-block;
    margin-bottom: 2px;
    background: #0BA72A;
}

.bxr-ribbon-marker-vertical .bxr-marker-hit{
    background: #FCBD00;
    border-color: #FCBD00;
}

.bxr-ribbon-marker-vertical .bxr-marker-sale
,.bxr-ribbon-marker-vertical .bxr-marker-discount{
    /* background: #EA1100;
    border-color: #EA1100; */
    background: #ffde59;
    /* border-radius: 45px; */
}

.bxr-ribbon-marker-vertical .bxr-marker-new{
    background: #0F7EDA;
    border-color: #0F7EDA;
}

.bxr-ribbon-marker-vertical i{
    display: inline-block;
    border: 1px solid rgba(255,255,255,0);
    text-align: left;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    transform: none;
    padding: 3px 12px 3px 12px;
}

.bxr-ribbon-marker-vertical i.fa{
    font-size: 16px;
}

@media (max-width: 992px) {
    .bxr-ecommerce-v2-list .bxr-ribbon-marker-vertical,
    .bxr-ecommerce-v1-list .bxr-ribbon-marker-vertical{
        bottom: 15px;
        top: inherit;
    }
}
